Bug 1790234 (pypykatz-update) - Update pypykatz to 0.3.3
Summary: Update pypykatz to 0.3.3
Keywords:
Status: CLOSED RAWHIDE
Alias: pypykatz-update
Product: Fedora
Classification: Fedora
Component: pypykatz
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: python-aiowinreg python-winsspi python-msldap
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-12 21:03 UTC by Fabian Affolter
Modified: 2020-02-28 06:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-28 06:31:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabian Affolter 2020-01-12 21:03:24 UTC
Update pypykatz to 0.3.3 [1]

[1] https://pypi.org/project/pypykatz/

Comment 1 Ben Cotton 2020-02-11 17:33:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.


Note You need to log in before you can comment on or make changes to this bug.